import {
  Meta,
  Story,
  Canvas,
  Primary,
  Controls,
  Unstyled,
  Source,
} from '@storybook/blocks';

{/* import * as Stories from './componentStories'; */}

<Meta title="Guideline" isTemplate />

# Component name

General description

## Style

## Usage

General guideline about the component
Do & Don'ts ?

## Variations

### Size variations

What sizes are used for this component ? When to use them

### Style Variations

Does this component has variations ? When to use them

### Status Variations

Does this component can be disable ? When ?

## Playground

Playground section with pure story and every control enable
Allow to "built" the component visually and export the code directly
